package in.gov.digilocker.uidai.logs.fpmodal;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElementRef;
import javax.xml.bind.annotation.XmlRootElement;

import org.springframework.stereotype.Component;

@XmlRootElement(name = "additional_info")
@XmlAccessorType(XmlAccessType.NONE)
@Component
public class AdditionalInfo {
	
	@XmlElementRef(name = "Param") private Param param;
	
	public AdditionalInfo() {
		this.param= new Param();
	}

	public Param getParam() {
		return param;
	}

	public void setParam(Param param) {
		this.param = param;
	}
}
